Ethiack Docs
Event recons

Launch Event Recon

POST
/v1/events/{event_slug}/recons/

Initiates a reconnaissance job for an event identified by its slug.

Note: This operation can only be performed by integrators.

AuthorizationBasic <token>

Go to https://portal.ethiack.com/settings/api and generate your API keys. Simply use username=key, password=secret.

In: header

Path Parameters

event_slug*string

The slug of the event for which the recon is to be launched

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.ethiack.com/v1/events/string/recons/"
{
  "code": 0,
  "description": "string",
  "id": null,
  "success": true
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}